<?xml version="1.0" encoding="UTF-8" ?>
<SnomIPPhoneInput>
 <Title>{{ gettext('XiVO Search') }}</Title>
 <Prompt>{{ gettext('Name or number:') }}</Prompt>
 <URL>{{ xivo_proxy_url|e }}?xivo_user_uuid={{ xivo_user_uuid|e }}&term=__typedInput__</URL>
 <InputItem>
  <DisplayName>{{ gettext('Name or number') }}</DisplayName>
  <InputToken>__typedInput__</InputToken>
  <InputFlags>a</InputFlags>
 </InputItem>
</SnomIPPhoneInput>
